---
title: "Brand"
description: "GitLab Brand Handbook"
twitter_image: '/images/tweets/handbook-marketing.png'
---

<link rel="stylesheet" type="text/css" href="/stylesheets/biztech.css" />

## <i class="fas fa-bullhorn fa-fw color-orange font-awesome"></i> Welcome to the GitLab Brand Handbook

The GitLab Brand team is made up of two teams that partner closely to bring our brand to life: the Brand Strategy team and the Brand Creative team.
The Brand Strategy team is a group of brand strategists and marketers responsible for creating awareness, trust, and affinity for the GitLab brand.
The Brand Creative team includes art directors, designers, illustrators, and video producers responsible for delivering creative designs and experiences that elevate our brand and fuel demand.

Learn more about each part of the team in our handbook pages below.

## Brand team handbook pages

- [Brand Strategy team page](/handbook/marketing/brand-and-product-marketing/brand/brand-strategy/)
- [Brand Creative team page](/handbook/marketing/brand-and-product-marketing/design)
  - [Brand guidelines and resources](https://design.gitlab.com/brand-overview/resources/)
  - [Trademark guidelines](/handbook/marketing/brand-and-product-marketing/brand/brand-activation/trademark-guidelines/)
  - [GitLab swag](/handbook/marketing/brand-and-product-marketing/brand/merchandise-handling/)

## Contact us

Have questions after browsing our handbook pages? You can find us in the #brand channel on Slack.
